# border-implementation

```
Set the border implementation

Usage: komorebic.exe border-implementation <STYLE>

Arguments:
  <STYLE>
          Desired border implementation

          Possible values:
          - komorebi: Use the adjustable komorebi border implementation
          - windows:  Use the thin Windows accent border implementation

Options:
  -h, --help
          Print help (see a summary with '-h')

```
